Backport #1743: r23201 should be backported to 1.8.6
http://redmine.ruby-lang.org/issues/show/1743

Author: Shyouhei Urabe
Status: Open, Priority: Low
Assigned to: Kirk Haines

It seems 1.8.6 has a similar problem as [ruby-core:18444]. IMHO revision r23201 is worth backporting.

cf. http://redmine.ruby-lang.org/repositories/revision/ruby-18?rev=23201
http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-core/18444


----------------------------------------
http://redmine.ruby-lang.org